/* --- SINGLE TECH  STYLE --- */
.tech-content {
}
.bk-content__header_top {
  justify-content: flex-end;
}
.bk-header-logo {
  position: absolute;
  top: 0;
  z-index: 1;
  width: 153px;
  margin: auto;
  left: 0;
  right: 0;
  /* background-color: #fff; */
  height: 43px;
  border-radius: 0px 0px 8px 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bk-header-ratings {
  width: 140px;
}
.bk-header-ratings__rating.site,
.bk-header-ratings__rating.site::before {
  background: var(--bg-gradient);
}
.bk-header-ratings__rating.site::after {
  border-left-color: var(--bg-color);
}
.bk-header-ratings__rating .check-container {
  position: absolute;
  left: 10px;
  top: 0;
  bottom: 0;
  height: 30px;
  margin: auto;
  line-height: 30px;
}
.bk-header-ratings__rating .check-container::before {
  font-family: "Betru";
  content: "\e904";
  font-size: 30px;
}
.tech-content-header-mid {
  position: relative;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.tech-content-header-mid__info-block {
  border: 1px solid #003372;
  box-sizing: border-box;
  box-shadow: inset 0px 0px 10px rgb(0 0 0 / 27%);
  border-radius: 18px;
  color: #fff;
  font-size: 17px;
  line-height: 24px;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 241px;
  margin: 0 1%;
  align-items: center;
  padding: 20px;
}
.tech-content-header-mid__info-block_icon {
  background: linear-gradient(181.37deg, #f6f6f6 1.18%, #ffffff 145.23%);
  border-radius: 7.5px;
  width: 39px;
  height: 39px;
  margin: 15px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tech-content-header-mid__info-block_icon::before {
  font-family: "Betru";
  color: #262f56;
  font-size: 20px;
}
.tech-content-header-mid__info-block_icon.phone::before {
  content: "\e94a";
}
.tech-content-header-mid__info-block_icon.mail::before {
  content: "\e94b";
  font-size: 16px;
}
.tech-content-header-mid__info-block_icon.chat::before {
  content: "\e909";
  font-size: 25px;
}
.tech-content-header-mid__info-block_label {
  font-weight: 300;
}
.tech-content-header-mid__info-block_value {
  font-weight: 500;
  margin-bottom: 10px;
}
.tech-content-header-mid__info-block_value .link {
  font-weight: 500;
  text-decoration: underline;
}
.tech-content__buttons {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
}
.tech-content__buttons .btn-b {
  margin: 0;
  width: 100%;
}
.tech-content__buttons .btn-b.brand {
  margin: 0 10px;
}
.tech-content__buttons .btn-b a {
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0.02em;
}

@media (max-width: 1100px) {
  .tech-content-header-mid__info-block {
    font-size: 13px;
  }
}

@media (max-width: 541px) {
  .tech-content__header .tech-content__buttons {
    margin-bottom: 300px;
  }
  .tech-content__header .bk-header-ratings__rating.site {
    background: none !important;
    border: none;
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    display: flex;
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
    font-weight: 500;
  }

  .tech-content__header .bk-header-ratings {
    width: auto;
    font-size: 10px;

    width: 105px;
    max-width: 100%;
    margin: 0 auto;
  }

  .tech-content__header .bk-header-ratings__rating .check-container {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 37px;
    width: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 13px;
  }

  .tech-content__header .bk-header-ratings__rating .check-container::before {
    font-size: 18px;
    font-weight: normal;
  }

  .tech-content__header .bk-content__header_top img {
    height: 24px;
  }

  .tech-content__header .check-container::after {
    color: #0fb7ff;
    font-size: 38px;

    position: absolute;
    z-index: -1;
    font-family: "Betru";
    width: 100%;
    height: 100%;
    right: 0;
    bottom: auto;
    margin: auto;
    content: "\e944";
    font-size: 38px;
    line-height: 100%;
    font-weight: normal;
  }

  .tech-content__header .bk-content__header_top {
    padding-top: 0;
  }

  .tech-content__header .bk-header-logo {
    height: 34px;
    position: static;
  }

  .tech-content__header .bk-header-logo img {
    margin: 0;
  }
  /*  */
  .tech-content-header-mid {
    padding: 15px 10px 8px;
    display: block;
    position: absolute;
    left: 0;
    bottom: -408px;
    z-index: 1;
    background: #f2f2f2;
    border-radius: 8px;
    width: 100%;
    box-sizing: border-box;
  }

  .tech-content-header-mid__info-block {
    align-items: flex-start;
    justify-content: center;
    padding: 13px 13px 7px 80px;
    position: relative;
    background: #ffffff !important;
    border-radius: 12px;
    box-shadow: none;
    box-sizing: border-box;
    border: none;
    color: #262f56;
    font-size: 15px;
    margin: 0;
    margin-bottom: 7px;
    max-width: 100%;
  }

  .tech-content-header-mid__info-block_icon {
    margin: 0;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
  }

  .tech-content-header-mid__info-block_value {
    margin-bottom: 0;
  }

  /* Кнопки */

  .tech-content__buttons {
    flex-wrap: wrap;
    margin-bottom: 272px;
  }

  .tech-content__buttons .btn-b {
    margin: 0;
    flex: 1 0 50%;
    height: 56px;
  }

  .tech-content__buttons .btn-b a {
    font-size: 12px;
    min-height: 0;
    height: 54px;
  }

  .tech-content__buttons .btn-b.bonus,
  .tech-content__buttons .btn-b.bonus a {
    box-sizing: border-box;
    border-radius: 0px 0px 0px 8px;
  }

  .tech-content__buttons .btn-b.site,
  .tech-content__buttons .btn-b.site a {
    box-sizing: border-box;
    border-radius: 0px 0px 8px 0px;
  }

  .tech-content__buttons .btn-b.brand {
    margin: 0;
    margin-top: 8px;
    flex: 1 0 100%;
    order: 2;

    height: 64px;
  }

  .tech-content__buttons .btn-b.brand a {
    height: 62px;
  }
  /*end Кнопки */

  /* Рейтинги */
  .tech-content__bonuses {
    box-sizing: border-box;
  }

  /* end Рейтинги */
}
